/*---------------GLOBAL------------------*/

html, body{height: 100%}

body{
	font: 0.8em Century Gothic, Helvetica, Tahoma, sans-serif;
	background: url('../images/bg.jpg') #102A39 no-repeat fixed center center;
	color: #A1FDF2;
}

#container{
	width: 960px;
	margin: auto;
	min-height: 1000px;
	margin-bottom: -30px;
	position: relative;
}

a {
	text-decoration: none;
	color: #A1FDF2;
	}

p{
	margin: 10px;
}	

.hide{display:none;}

.headertitle{
	font: 12.5em 'Abel';
	text-transform: uppercase;
}

/*---------------HEADER&FOOTER------------------*/

#header, .main{
	padding: 10px;
	margin-bottom: 10px;
	background: url('../images/bg_gray.png');
	-webkit-box-shadow:0 0 15px #111; 
	-moz-box-shadow: 0 0 15px #111; 
	box-shadow:0 0 15px #111;
}

#header{
	border-right: 2px solid #4DB8D8;
	border-bottom: 2px solid #4DB8D8;
	border-left: 2px solid #4DB8D8;	
	border-bottom-right-radius: 10px;	
	-moz-border-radius-bottomright: 10px;	
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;	
	-webkit-border-bottom-left-radius: 10px;
}

#footer{
	background: url('../images/bg_gray.png');
	padding-top: 10px;
	clear:both;
	font-size: 0.9em;
	border-right: 2px solid #4DB8D8;
	border-top: 2px solid #4DB8D8;
	border-left: 2px solid #4DB8D8;	
	border-top-right-radius: 10px;	
	-moz-border-radius-topright: 10px;	
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;	
	-webkit-border-top-left-radius: 10px;
	
	position: relative;
	height: 30px;
	width: 960px;
	margin: auto;
}

.clearfooter{
	height: 30px;
	clear: both;
}

#header, #footer{
	text-align: center;
}

#header ul li{
	font-size: 1.2em;
	font-weight: 600;
	list-style-type: none;
	display: inline;
}

#header #logo{
	margin-top: -10px;
}

#header ul li a{
	padding: 0 3px;
	margin: 0 10px;
}

#header ul li a:hover, .selected{
	color: #102A39;
	background-color: #A1FDF2;
	padding: 0 3px;
	-webkit-box-shadow:0 0 30px #A1FDF2; 
	-moz-box-shadow: 0 0 30px #A1FDF2; 
	box-shadow:0 0 30px #A1FDF2; 
		border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/*---------------CONTENT------------------*/

.blurb{
	float: left;
	width: 37%;
	font: 1.5em 'Abel', Tahoma, Helvetica;
	text-align: center;
	text-transform: uppercase;
	color: #0B1D28;
}

.main {
	float: right;
	width: 55%;
	padding: 20px;
	min-height: 500px;
	border: 2px solid #4DB8D8;	
	border-radius: 10px;
	-mox-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.main .col_left{float: left; width: 60%;}
.main .col_right{float: right; width: 35%;}
.main .col_clear{clear: both; height: 20px;}

.main .img_gallery{	
	margin-right: 5px;
	border: 2px solid #4DB8D8;
	-webkit-box-shadow:0 0 10px #222; 
	-moz-box-shadow: 0 0 10px #222; 
	box-shadow:0 0 10px #222; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
	
.main a{
	color: #CEA975;
}

.main a:hover{
	color: #ED8076;
}

.main .highlight{
	color: #ED8076;
}

.main h1{
	font-size: 2.2em;
	margin-bottom: 10px;
}

.main h2{
	text-transform: uppercase;
	font-size: 1.7em;
	color: #102A39;
	background-color: #AFE0D9;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px;
	margin: 5px 0px;
	opacity: .8;
}

.section{
	margin: 10px 0;
	text-align: justify;
}

.section h1{
	font-size: 1.5em;
	padding-bottom: 5px;
}

.blockquote{
font-size: 1.5em;
	color: #102A39;
	background-color: #AFE0D9;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
	margin: 30px 10px;
	text-align: center;
}

/*--------------------IMAGES---------------*/
#img01 {background: url(../images/test.jpg); height: 250px; width: 188px;}